asp_edge vulnerabilities and exploits

7.5
CVSSv2
CVE-2007-0632

SQL injection vulnerability in artreplydelete.asp in ASP EDGE 1.3a and earlier allows remote attackers to execute arbitrary SQL commands via a username cookie, a different vector than CVE-2007-0560....

7.5
CVSSv2
CVE-2007-0560

SQL injection vulnerability in user.asp in ASP EDGE 1.2b and earlier allows remote attackers to execute arbitrary SQL commands via the user parameter....

Asp Edge